#page,.dataguard-opt-out-page {
  position: relative
}

.dataguard-overlay {
  align-items: center;
  background-color: rgba(0,0,0,.5);
  justify-content: center;
  z-index: 9999;
  position: fixed !important;
}

.dataguard-overlay,.dataguard-wrapper {
  display: none;
  inset: 0;
  position: absolute
}

.dataguard-wrapper {
  padding: 0 1.25rem;
  background-color: #fff;
}

#dataguard-widget-container {
  background-color: #fff;
  color: #000;
  display: flex;
  flex-direction: column-reverse;
  font-size: .9375rem;
  line-height: 1.625rem;
  margin: 6.25rem auto auto;
  max-width: 42.5rem;
  padding: 1.25rem 1.25rem 60px; 
  position: relative;
  z-index: 10000
}

@media(min-width: 1024px) {
  #dataguard-widget-container {
      margin-top:7.5rem
  }
}

#dataguard-widget-container .mld-pc-app__header {
  display: flex;
  justify-content: end
}

#dataguard-widget-container .mld-pc-app__header .mld-pc-minimise {
  background-color: #fff;
  border: none;
  color: #191919;
  font-size: 2rem
}

#dataguard-widget-container .mld-pc-app__header .mld-pc-minimise :first-child {
  display: none
}

#dataguard-widget-container .mld-pc-all-none-operators {
  display: flex;
  justify-content: end;
  margin: .75rem 0
}

#dataguard-widget-container .mld-pc-all-none-operators .mld-pc-all-none {
  background-color: #fff;
  border: none;
  text-decoration: underline
}

#dataguard-widget-container .mld-pc-statement {
  width: 95%
}

#dataguard-widget-container .mld-pc-option {
  margin-bottom: .625rem;
  margin-top: .625rem;
}

#dataguard-widget-container .mld-pc-toggle {
  align-items: center;
  color: #191919;
  display: flex;
  font-size: 1rem;
  line-height: 1.5rem
}

#dataguard-widget-container .mld-pc-toggle input {
  align-content: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: .125rem solid #191919;
  border-radius: .125rem;
  cursor: pointer;
  height: 1rem;
  width: 1rem
}

#dataguard-widget-container .mld-pc-toggle input[type=checkbox]:before {
  align-items: end;
  content: url(./check-mark.png);
  display: flex;
  height: 1rem;
  justify-content: start;
  transform: scale(0);
  width: 1rem
}

#dataguard-widget-container .mld-pc-toggle input[type=checkbox]:checked:before {
  transform: scale(1)
}

#dataguard-widget-container .mld-pc-toggle input[type=checkbox]:checked {
  background-color: #191919
}

#dataguard-widget-container .mld-pc-toggle label {
  margin-bottom: 0;
  margin-left: .625rem
}

#dataguard-widget-container .mld-policy.markup {
  margin: 1.25rem 0
}

#dataguard-widget-container .mld-policy.markup a {
  text-decoration: underline
}

#dataguard-widget-container .mld-pc-app__footer .mld-pc-buttons {
  display: flex;
  flex-direction: column-reverse
}

@media(min-width: 1024px) {
  #dataguard-widget-container .mld-pc-app__footer .mld-pc-buttons {
      flex-direction:row;
      justify-content: end
  }
}

#dataguard-widget-container .mld-pc-app__footer .mld-pc-button {
  border: none;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5rem;
  padding: .5rem 1rem;
  text-transform: uppercase;
}

@media(min-width: 1024px) {
  #dataguard-widget-container .mld-pc-app__footer .mld-pc-button {
      width:48%
  }
}

#dataguard-widget-container .mld-pc-app__footer .mld-pc-button--submit {
  background-color: #191919;
  color: #fff;
  margin-bottom: 1rem
}

@media(min-width: 1024px) {
  #dataguard-widget-container .mld-pc-app__footer .mld-pc-button--submit {
      margin-bottom:0
  }
}

#dataguard-widget-container .mld-pc-app__footer .mld-pc-button--cancel {
  background-color: #fff;
  border: .0625rem solid #676d75;
  color: #191919
}

@media(min-width: 1024px) {
  #dataguard-widget-container .mld-pc-app__footer .mld-pc-button--cancel {
      margin-right:1rem
  }
}

#dataguard-widget-container .mld-pc-logo {
  align-items: center;
  display: flex;
  height: 44px;
  justify-content: center;
  left: 0;
  position: absolute; 
  bottom: 0;
  width: 100%;
  background-color: #D0D4DE;
  z-index: 1; 
}

#dataguard-widget-container .mld-pc-logo img {
  filter: brightness(0) saturate(100%) invert(22%) sepia(32%) saturate(567%) hue-rotate(162deg) brightness(94%) contrast(89%)
}

#dataguard-widget-container .dataguard-custom-footer {
  background-color: #d0d4de;
  height: 44px;
  margin: 36px -20px 0;
  padding: 0
}
